using AutoMapper;
using Knots.DTO.Discussion;
using Knots.Models;

namespace Knots.Profiles;

public class DiscussionProfile : Profile
{
    public DiscussionProfile()
    {
        CreateMap<Discussion, GetDiscussionDto>();
        CreateMap<Discussion, CreateDiscussionDto>();
        
        CreateMap<CreateDiscussionDto, Discussion>();
        
    }
}